STI Options File
Product: exocad partialCAD
Build: 182 Tue Jul 20 11:10:17 2010 V2.7
ClaspWidth  2.5
ClaspHeight  2.5
ClaspTaper1  1.5
ClaspTaper2  1.5
ClaspTaper3  1.5
ClaspUseTaper1  0
ClaspUseTaper2  0
ClaspUseTaper3  0
ClaspOffset1  1.25
ClaspOffset2  1.25
ClaspDepth  1.00

